Subject: Non-DEC Alpha systems

From: "Brent H. Besler" <[email-masked]>
Date: Fri, 9 May 1997 12:21:03 -0500 (EDT)

Our University has a site license for DEC Unix and DEC compilers which
covers non-DEC supplied Alpha systems.  It is possible to purchase an
Alpha system with 512 MB of RAM, 4GB of hard disk space, and 2 MB of
static RAM cache from Microway for under $15,000.  Has anyone had
positive or negative experiences with the Microway systems?  Also, I
notice that DEC allows up to 8 MB of static RAM cache on their 500 Mhz
Alphas.  The motherboard diagram on www.microway.com indicated the
Microway system could take 8 MB of cache.  Does anyone have experience
with the speed difference in the 500 Mhz Alpha with various cache sizes?